.scale-light .scale-service-banner__header-subtitle,
.scale-light .scale-service-banner__header-title,
.scale-light .scale-service-banner__description,
.scale-light .scale-service-banner__description p,
.scale-light .scale-service-banner__item-title a {
  color: var(--clr-text-lt);
}
.scale-dark .scale-service-banner__header-subtitle,
.scale-dark .scale-service-banner__header-title,
.scale-dark .scale-service-banner__description,
.scale-dark .scale-service-banner__description p,
.scale-dark .scale-service-banner__item-title a {
  color: var(--clr-text-dk);
}
.scale-light .scale-service-banner__item-inner {
  background-color: var(--clr-accent-lt);
  color: var(--clr-text-lt);
}
.scale-dark .scale-service-banner__item-inner {
  background-color: var(--clr-accent-dk);
  color: var(--clr-text-dk);
}
.scale-service-banner__item-title a:hover {
  color: var(--clr-primary);
}
.scale-service-banner__section:before {
  background: linear-gradient(0deg,#e9e1ff,rgba(233,225,255,0));
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transform: rotate(180deg)
}

.scale-service-banner__bg-layer {
  align-items: center;
  display: flex;
  justify-content: center;
  left: 50%;
  opacity: .6;
  position: absolute;
  top: 378px;
  transform: translateY(-50%);
  pointer-events: none;
}

.scale-service-banner__bg-layer span {
  background: radial-gradient(50% 50% at 50% 50%,hsla(0,0%,100%,0) 0,#d5b5ff 100%);
  border-radius: 100%;
  box-shadow: 0 0 35.881px 0 hsla(0,0%,100%,.7);
  position: absolute
}

.scale-service-banner__bg-layer span:first-child {
  height: 765.04px;
  opacity: .4;
  width: 765.04px
}

.scale-service-banner__bg-layer span:nth-child(2) {
  height: 999.488px;
  opacity: .4;
  width: 999.488px
}

.scale-service-banner__bg-layer span:nth-child(3) {
  height: 1229px;
  opacity: .3;
  width: 1229px
}

.scale-service-banner:before {
  background: #fff;
  filter: blur(200px);
  left: 198px;
  opacity: .5;
  top: -229px;
  z-index: 3;
}

.scale-service-banner:after,.scale-service-banner:before {
  content: "";
  height: 703px;
  position: absolute;
  width: 703px
}

.scale-service-banner:after {
  background-color: #ff724f;
  border-radius: 100vw;
  filter: blur(200px);
  opacity: .2;
  right: -183px;
  top: -183px
}
.scale-service-banner-bg-overlay-light {
  height: 1260px;
  position: absolute;
  width: 100%;
  background: linear-gradient(0deg, #FFFDF5 0%, rgba(255, 253, 245, 0) 100%);
  opacity: 0.6;
  top: 0;
  left: 0;
  z-index: 2;
}
.page-center.scale-service-banner--standard {
  position: relative;
  z-index: 4;
}

.scale-service-banner {
  position: relative;
}
.scale-service-banner-bg-overlay {
  height: 1260px;
  position: absolute;
  width: 100%;
  opacity: 0.6;
  background: linear-gradient(180deg, #E9E1FF 0%, rgba(233, 225, 255, 0) 100%);
  top: 0;
  left:0;
}
.scale-service-banner__header:before,.scale-service-banner__header:after {
  content: '';
  height: 45px;
  width: 45px;
  display: block;
  background: #FF8A59;
  border-radius: 50%;
  position: absolute;
}

.scale-service-banner__header:before {
  top: 63%;
  left: 0;
}

.scale-service-banner__header:after {
  bottom: auto;
  top: 0;
  background: #8158EE;
  right: 0;
}

{# Blog Header #}
.scale-service-banner__header {
  text-align: center;
  position: relative;
  max-width: 976px;
  margin: 0 auto;
  padding: 0 60px;
  margin-bottom: 100px;
}
.scale-service-banner__header-title h1 {
  margin-bottom: 18px;
  letter-spacing: -1.08px;
}
.scale-service-banner__header-title,.scale-service-banner__header-desc {
  max-width: 701px;
  margin: 0 auto;
}
.scale-service-banner__header-desc,.scale-service-banner__header-desc p {
  line-height: 1.5;
}
.scale-service-banner__header-desc {
  margin-bottom: 28px;
}
.scale-service-banner__header-featured-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 15px 20px;
  margin-bottom: 40px;
}
.scale-service-banner__header-featured-list-item {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.scale-service-banner__header-featured-list-item span {
  width: calc(100% - 18px);
  display: block;
  padding-left: 8px;
}
.scale-service-banner img {
  border-radius: 17px;
}
.scale-service-banner {
    position: relative;
    z-index: 1;
}
@media(max-width:991px){
  .scale-service-banner__tags {
    margin-bottom: 40px;
  }
}
@media(max-width:767px){
  .scale-service-banner__image-slider {
    margin: 0 -20px;
  }

  .scale-service-banner__header:before, .scale-service-banner__header:after {
    display: none;
  }
  .scale-service-banner__header {
    padding: 0;
  }
  .scale-service-banner:after {
    display: none;
  }
  .scale-service-banner__header {
    margin-bottom: 48px;
  }
  .scale-service-banner:after {
    position: absolute;
    width: 454px;
    height: 454px;
    left: -246px;
    top: 670px;
    background: #FF724F;
    mix-blend-mode: normal;
    opacity: 0.2;
    filter: blur(200px);
    content: '';
    display:block;
    z-index: 3;
  }
  .scale-service-banner img {
    border-radius: 6.398px;
  }
}